<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Arquivo da Antidoto</title>




    <style type="text/css" media="screen">

    </style>

    <style type="text/css" media="only screen and (max-width: 480px)">

    </style>

</head>

<body bgcolor="#f7f7f7">

<style type="text/css">
    img { max-width: 600px; outline: none; text-decoration: none; -ms-interpolation-mode: bicubic;}
    a img { border: none; }
    table { border-collapse: collapse !important;}
    #outlook a { padding:0; }
    .ReadMsgBody { width: 100%; }
    .ExternalClass { width: 100%; }
    .backgroundTable { margin: 0 auto; padding: 0; width: 100% !important; }
    table td { border-collapse: collapse; }
    .ExternalClass * { line-height: 115%; }
    .container-for-gmail-android { min-width: 600px; }


    * {
        font-family: Helvetica, Arial, sans-serif;
    }

    body {
        -webkit-font-smoothing: antialiased;
        -webkit-text-size-adjust: none;
        width: 100% !important;
        margin: 0 !important;
        height: 100%;
        color: #676767;
    }

    td {
        font-family: Helvetica, Arial, sans-serif;
        font-size: 14px;
        color: #777777;
        text-align: center;
        line-height: 21px;
    }

    a {
        color: #12508a;
        text-decoration: none !important;
    }

    .pull-left {
        text-align: left;
    }

    .pull-right {
        text-align: right;
    }

    .header-lg,
    .header-md,
    .header-sm {
        font-size: 32px;
        font-weight: 700;
        line-height: normal;
        padding: 35px 0 0;
        color: #4d4d4d;
    }

    .header-md {
        font-size: 24px;
    }

    .header-sm {
        padding: 5px 0;
        font-size: 18px;
        line-height: 1.3;
    }

    .content-padding {
        padding: 20px 0 30px;
    }

    .mobile-header-padding-right {
        width: 290px;
        text-align: right;
        padding-left: 10px;
    }

    .mobile-header-padding-left {
        width: 290px;
        text-align: left;
        padding-left: 10px;
    }

    .free-text {
        width: 100% !important;
        padding: 10px 60px 0px;
    }

    .block-rounded {
        border-radius: 5px;
        border: 1px solid #e5e5e5;
        vertical-align: top;
    }

    .button {
        padding: 5px 0 0;
    }

    .info-block {
        padding: 0 20px;
        width: 260px;
    }

    .mini-block-container {
        padding: 30px 50px;
        width: 500px;

    }

    .mini-block {
        background-color: #ffffff;
        width: 498px;
        border: 1px solid #cccccc;
        border-radius: 5px;
        padding: 60px 75px;

    }

    .block-rounded {
        width: 260px;
    }

    .info-img {
        width: 258px;
        border-radius: 5px 5px 0 0;
    }

    .force-width-img {
        width: 480px;
        height: 1px !important;
    }

    .force-width-full {
        width: 600px;
        height: 1px !important;
    }

    .user-img img {
        width: 82px;
        border-radius: 5px;
        border: 1px solid #cccccc;
    }

    .user-img {
        width: 92px;
        text-align: left;
    }

    .user-msg {
        width: 236px;
        font-size: 14px;
        text-align: left;
        font-style: italic;
    }

    .code-block {
        padding: 10px 0;
        border: 1px solid #cccccc;
        color: #4d4d4d;
        font-weight: bold;
        font-size: 18px;
        text-align: center;
    }

    .force-width-gmail {
        min-width:600px;
        height: 0px !important;
        line-height: 1px !important;
        font-size: 1px !important;
    }

    .button-width {
        width: 228px;
    }

    @media screen {
        * {
            font-family: 'Oxygen', 'Helvetica Neue', 'Arial', 'sans-serif' !important;
        }
    }

    @media only screen and (max-width: 480px) {

        table[class*="container-for-gmail-android"] {
            min-width: 290px !important;
            width: 100% !important;
        }

        table[class="w320"] {
            width: 320px !important;
        }

        img[class="force-width-gmail"] {
            display: none !important;
            width: 0 !important;
            height: 0 !important;
        }

        a[class="button-width"],
        a[class="button-mobile"] {
            width: 248px !important;
        }

        td[class*="mobile-header-padding-left"] {
            width: 160px !important;
            padding-left: 0 !important;
        }

        td[class*="mobile-header-padding-right"] {
            width: 160px !important;
            padding-right: 0 !important;
        }

        td[class="header-lg"] {
            font-size: 24px !important;
            padding-bottom: 5px !important;
        }

        td[class="header-md"] {
            font-size: 18px !important;
            padding-bottom: 5px !important;
        }

        td[class="content-padding"] {
            padding: 5px 0 30px !important;
        }

        td[class="button"] {
            padding: 15px 0 5px !important;
        }

        td[class*="free-text"] {
            padding: 10px 18px 30px !important;
        }

        img[class="force-width-img"],
        img[class="force-width-full"] {
            display: none !important;
        }

        td[class="info-block"] {
            display: block !important;
            width: 280px !important;
            padding-bottom: 40px !important;
        }

        td[class="info-img"],
        img[class="info-img"] {
            width: 278px !important;
        }

        td[class="mini-block-container"] {
            padding: 8px 20px !important;
            width: 280px !important;
        }

        td[class="mini-block"] {
            padding: 20px !important;
        }

        td[class="user-img"] {
            display: block !important;
            text-align: center !important;
            width: 100% !important;
            padding-bottom: 10px;
        }

        td[class="user-msg"] {
            display: block !important;
            padding-bottom: 20px !important;
        }
    }

</style>

<table align="center" cellpadding="0" cellspacing="0" class="container-for-gmail-android" width="100%">
    <tr>
        <td align="left" valign="top" width="100%">
            <center>
                <img src="http://www.antidotodesign.com.br/images/email/SBb2fQPrQ5ezxmqUTgCr_transparent.png" class="force-width-gmail">
                <table cellspacing="0" cellpadding="0" width="100%" bgcolor="#ffffff" background="http://www.antidotodesign.com.br/images/email/4E687TRe69Ld95IDWyEg_bg_top_02.jpg" style="background-color:transparent">
                    <tr>
                        <td width="100%" height="80" valign="top" style="text-align: center; vertical-align:middle;">

                            <center>
                                <table cellpadding="0" cellspacing="0" width="600" class="w320">
                                    <tr>
                                        <td class="pull-left mobile-header-padding-left" style="vertical-align: middle;">
                                            <a href="http://www.antidotodesign.com.br/"><img width="137" height="47" src="http://www.antidotodesign.com.br/images/email/logo.jpg" alt="logo"></a>
                                        </td>
                                        <td class="pull-right mobile-header-padding-right" style="color: #4d4d4d;">

                                            <a href="https://www.facebook.com/antidotodesign/"><img width="38" height="47" src="http://www.antidotodesign.com.br/images/email/LMPMj7JSRoCWypAvzaN3_social_09.jpg" alt="facebook" /></a>

                                        </td>
                                    </tr>
                                </table>
                            </center>

                        </td>
                    </tr>
                </table>
            </center>
        </td>
    </tr>
    <tr>
        <td align="center" valign="top" width="100%" style="background-color: #f7f7f7;" class="content-padding">
            <center>
                <table cellspacing="0" cellpadding="0" width="600" class="w320">
                    <tr>
                        <td class="header-lg">
                           Tem um arquivo da Antidoto para você!
                        </td>
                    </tr>
                    <tr>
                        <td class="free-text">
                           Arquivo compartilhado
                        </td>
                    </tr>
                    <tr>
                        <td class="mini-block-container">
                            <table cellspacing="0" cellpadding="0" width="100%"  style="border-collapse:separate !important;">
                                <tr>
                                    <td class="mini-block">
                                        <table cellpadding="0" cellspacing="0" width="100%">
                                            <tr>
                                                <td style="padding-bottom: 30px; font-size: 17px">
                                                    Clique abaixo para acessar a página do arquivo.<p> Efetue o download por esse <span style="font-weight:900; color: #102f55; font-size: 18px;"><a href="http://"> link direto </a></span> ou acesse a <span style="font-weight:900; color: #102f55; font-size: 18px;"><a href="http://+parts[4]+"> página dele </a></span> no botão abaixo para visualizar seu conteúdo, e caso preferir, poderá baixá-lo também por torrent.</p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td class="button">
                                                    <div><a class="button-mobile" href="teste"style="background-color:#000000;border-radius:5px;color:#ffffff;display:inline-block;font-family:'Cabin', Helvetica, Arial, sans-serif;font-size:14px;font-weight:regular;line-height:45px;text-align:center;text-decoration:none;width:155px;-webkit-text-size-adjust:none;mso-hide:all;">Página do Arquivo</a></div>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </center>
        </td>
    </tr>
    <td align="center" valign="top" width="100%" style="background-color: #ffffff;  border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5;">
        <center>
            <table cellpadding="0" cellspacing="0" width="600" class="w320">
                <tr>
                    <td class="content-padding">
                        <table cellpadding="0" cellspacing="0" width="100%">
                            <tr>
                                <td class="header-md">
                                    Nossos ultimos trabalhos
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding-bottom: 75px;">
                        <table cellpadding="0" cellspacing="0" width="100%" style="border-collapse:separate !important;">
                            <tr>
                                <td class="info-block">
                                    <table cellpadding="0" cellspacing="0" width="100%" style="border-collapse:separate !important;">
                                        <tr>
                                            <td class="block-rounded">
                                                <table cellpadding="0" cellspacing="0" width="100%">
                                                    <tr>
                                                        <td class="info-img">
                                                            <a href=""><img class="info-img" src="http://www.antidotodesign.com.br/images/email/mesa_dow.jpg" alt="img" /></a>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td style="padding: 15px;">
                                                            <table cellspacing="0" cellpadding="0" width="100%">
                                                                <tr>
                                                                    <td style="text-align:left; width:155px">
                                                                        <a href=""><span class="header-sm">DOW MESA INTERATIVA</span></a><br />
                                                                        Através da exclusiva mesa de reconhecimento de objetos, os clientes Dow participaram do Quiz interativo de produtos.
                                                                    </td>

                                                                </tr>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td style="padding: 15px;">
                                                            <div><a class="button-width" href="http://www.antidotodesign.com.br/portfolio/mesa-interativa-dow"style="background-color:#000000;border-radius:5px;color:#ffffff;display:inline-block;font-family:'Cabin', Helvetica, Arial, sans-serif;font-size:14px;font-weight:regular;line-height:45px;text-align:center;text-decoration:none;-webkit-text-size-adjust:none;mso-hide:all;">Assistir</a></div>
                                                        </td>
                                                    </tr>
                                                </table>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                                <td class="info-block">
                                    <table cellpadding="0" cellspacing="0" width="100%" style="border-collapse:separate !important;">
                                        <tr>
                                            <td class="block-rounded">
                                                <table cellpadding="0" cellspacing="0" width="100%">
                                                    <tr>
                                                        <td class="info-img">
                                                            <a href=""><img width="258" height="210" class="info-img" src="http://www.antidotodesign.com.br/images/email/sirio_vr.jpg" alt="img" /></a>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td style="padding: 15px;">
                                                            <table cellspacing="0" cellpadding="0" width="100%">
                                                                <tr>
                                                                    <td style="text-align:left; width:155px">
                                                                        <a href=""><span class="header-sm">SÍRIO LIBANÊS VR</span></a><br />
                                                                        Em conjunto com o Sírio Libanês, a Antidoto desenvolveu uma experiência única e pioneira usando os óculos de realidade virtual

                                                                    </td>

                                                                </tr>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td style="padding: 15px;">
                                                            <div><a class="button-width" href="http://www.antidotodesign.com.br/portfolio/realidade-virtual-sirio-libanes"style="background-color:#000000;border-radius:5px;color:#ffffff;display:inline-block;font-family:'Cabin', Helvetica, Arial, sans-serif;font-size:14px;font-weight:regular;line-height:45px;text-align:center;text-decoration:none; -webkit-text-size-adjust:none;mso-hide:all;">Assistir</a></div>
                                                        </td>
                                                    </tr>
                                                </table>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </center>
    </td>
    <tr>
        <td align="center" valign="top" width="100%" style="background-color: #f7f7f7; height: 100px;">
            <center>
                <table cellspacing="0" cellpadding="0" width="600" class="w320">
                    <tr>
                        <td style="padding: 25px 0 25px">
                            <strong>Antidoto Design e Tecnologia</strong><br />
                            Junta Mizumoto 296<br />
                            São Paulo <br /><br />
                        </td>
                    </tr>
                </table>
            </center>
        </td>
    </tr>
</table>


</body>
</html>